{
	"@metadata": {
		"authors": [
			"Amire80",
			"BrennodAloisi",
			"Cedric31",
			"Fitoschido",
			"Guilhelma",
			"Matma Rex",
			"Matěj Suchánek",
			"Nicolas Eynaud",
			"Unuaiga"
		]
	},
	"abusefilter-desc": "Aplica d'euristicas automaticas a las modificacions",
	"abusefilter": "Gestion del filtre dels abuses",
	"abuselog": "Jornal del filtre dels abuses",
	"abusefilter-intro": "Benvengut(uda) dins l'interfàcia de gestion dels filtres antiabuses.\nLo filtre antiabuses es un mecanisme logicial automatizat que permet d'aplicar d'euristicas predefinidas a totas las accions.\nAquesta interfàcia presenta una lista dels filtres definits, e balha la possibilitat de los modificar.",
	"abusefilter-warning": "<big>'''Avertiment'''</big> : Aquesta accion es estada identificada automaticament coma nosibla.\nLas edicions que son pas constructivas seràn rapidament anulladas,\ne la repeticion de las asinadas del meteis genre provocarà lo blocatge de vòstre compte o de vòstra adreça IP.\nSe sètz convençu{{GENDER:||t|(da)}} que vòstra modificacion es constructiva, la podètz la sometre un còp de mai per la validar.\nVaquí la descripcion brèva de la règla de l’abús qu'a detectat vòstra accion : $1",
	"abusefilter-disallowed": "Aquesta modificacion es estada automaticament idenficada coma nusibla e, per via de consequéncia, pas permesa.\nSe sètz convençu{{GENDER:||t|(da)}} que vòstra modificacion èra constructiva, contactatz un administrator, e informatz-lo de quina accion eratz a far : $1",
	"abusefilter-blocked-display": "Aquesta accion es estada identifcada coma nusibla automaticament, e ja sètz estat(ada) empachat(ada) de l’executar.\nEn consequéncia, per protegir {{SITENAME}}, vòstre compte d'utilizaire e totas las adreças IP son estadas blocadas en escritura.\nS'aquò es degut a una error, contactatz un administrator.\nVaquí la descripcion brèva de la règla de l’abús qu'a detectat vòstra accion : $1",
	"abusefilter-degrouped": "Aquesta accion es estada identificada coma nusibla automaticament.\nEn consequéncia, es pas estada permesa, tre alara, vòstre compte es suspectat de compromission, totes vòstres dreits son estats levats.\nSe sètz convençut(uda) qu'aquò es degut a una error, contactatz un burocrata amb una explicacion d'aquesta accion, e totes vòstres dreits poiràn èsser restablits.\nVaquí la descripcion brèva de la règla de l’abús qu'a detectat vòstra accion : $1",
	"abusefilter-autopromote-blocked": "Aquesta accion es estada automaticament identificada coma nusibla, e es pas estada permesa.\nEn consequéncia, a títol de mesura de seguretat, qualques privilègis acordats de costuma pels comptes establits son estats revocats temporàriament de vòstre compte.\nUna descripcion brèva de la règla d’abús que vòstra accion a desenclavat es : $1",
	"abusefilter-blocker": "Filtre dels abuses",
	"abusefilter-blockreason": "Blocat automaticament pel filtre dels abuses. Descripcion de la règla : $1",
	"abusefilter-degroupreason": "Dreits levats automaticament pel filtre dels abuses. Descripcion de la règla : $1",
	"abusefilter-accountreserved": "Lo nom d'aqueste compte es reservat per l’usatge pel filtre dels abuses.",
	"right-abusefilter-modify": "Modificar los filtres dels abuses",
	"right-abusefilter-view": "Veire los filtres dels abuses",
	"right-abusefilter-log": "Veire lo jornal dels abuses",
	"right-abusefilter-log-detail": "Veire las entradas del jornal detalhat dels abuses",
	"right-abusefilter-privatedetails": "Veire las donadas privadas dins lo jornal dels abuses",
	"right-abusefilter-modify-restricted": "Modificar los filtres d'abús qu'an d'accions restrentas",
	"right-abusefilter-revert": "Revocar totas las modificacions efectuadas per un filtre d'abús",
	"right-abusefilter-view-private": "Vejatz los filtres d'abuses marcats coma privats",
	"right-abusefilter-log-private": "Veire las entradas del jornal dels filtres antiabuses marcat coma privadas",
	"right-abusefilter-hide-log": "Amagar d'entradas dins lo jornal dels abuses",
	"right-abusefilter-hidden-log": "Veire las entradas amagadas del jornal dels abuses",
	"right-abusefilter-modify-global": "Crear o modificar los filtres globals d'abuses",
	"action-abusefilter-modify": "modificar los filtres antiabuses",
	"action-abusefilter-view": "veire los filtres antiabuses",
	"action-abusefilter-log": "veire lo jornal dels filtres antiabuses",
	"action-abusefilter-log-detail": "veire las entradas detalhadas del jornal dels filtres antiabuses",
	"action-abusefilter-privatedetails": "veire las donadas privadas dins lo jornal dels filtres antiabuses",
	"action-abusefilter-modify-restricted": "modificar los filtres antiabuses amb d'accions restrentas",
	"action-abusefilter-revert": "revocar totas las modificacions segon un filtre antiabuses donat",
	"action-abusefilter-view-private": "vejatz los filtres d'abuses marcats coma privats",
	"abusefilter-log-summary": "Aqueste jornal aficha una lista de las accions detectadas pels filtres.",
	"abusefilter-log-search": "Recercar lo jornal dels abuses",
	"abusefilter-log-search-user": "Utilizaire :",
	"abusefilter-log-search-filter": "IDs de filtre (separats per de barras verticalas) :",
	"abusefilter-log-search-title": "Títol :",
	"abusefilter-log-search-wiki": "Wiki :",
	"abusefilter-log-search-impact-all": "Totei leis accions",
	"abusefilter-log-search-impact-saved": "Solament lei modificacions enregistradas",
	"abusefilter-log-search-impact-not-saved": "Sensa lei modificacions enregistradas",
	"abusefilter-log-search-entries-label": "Visibilitat :",
	"abusefilter-log-search-entries-all": "Totei leis intradas",
	"abusefilter-log-search-entries-hidden": "Solament leis intradas escondudas",
	"abusefilter-log-search-entries-visible": "Solament leis intradas visiblas",
	"abusefilter-log-search-submit": "Recercar",
	"abusefilter-log-entry": "$1 : $2 {{GENDER:$8|a desenclavat}} un filtre anti-abuses, en {{GENDER:$8|efectuant}} l'accion « $3 » sus $4.\nAccions entrepresas : $5 ;\nDescripcion del filtre : $6",
	"abusefilter-log-detailedentry-meta": "$1 : $2 {{GENDER:$9|a desenclavat}} lo $3, {{GENDER:$9|en efectuant}} l'accion « $4 » sus « $5 ».\nAccions entrepresas : $6 ;\nDescripcion del filtre : $7 ($8)",
	"abusefilter-log-detailedentry-global": "filtre global $1",
	"abusefilter-log-detailedentry-local": "filtre $1 dels abuses",
	"abusefilter-log-detailslink": "detalhs",
	"abusefilter-log-diff": "diff",
	"abusefilter-log-hidelink": "ajustar la visibilitat",
	"abusefilter-log-details-legend": "Detalhs per l'entrada $1 del jornal",
	"abusefilter-log-details-var": "Variabla",
	"abusefilter-log-details-val": "Valor",
	"abusefilter-log-details-vars": "Paramètres de l’accion",
	"abusefilter-log-details-privatedetails": "Donada privada",
	"abusefilter-log-details-ip": "Provenéncia de l’adreça IP",
	"abusefilter-log-noactions": "pas cap",
	"abusefilter-log-details-diff": "Cambiaments faits dins la modificacion",
	"abusefilter-log-linkoncontribs": "Jornal dels abuses",
	"abusefilter-log-linkoncontribs-text": "Jornal dels abuses d'{{GENDER:$1|aqueste utilizaire|aquesta utilizaira}}",
	"abusefilter-log-hidden-implicit": "(amagada perque la version es estada suprimida)",
	"abusefilter-log-hide-legend": "Amagar l'entrada dins los jornals",
	"abusefilter-log-hide-reason": "Motiu :",
	"abusefilter-log-hide-reason-other": "Autra rason / rason suplementària :",
	"abusefilter-log-hide-show": "Mostrar",
	"abusefilter-log-hide-hide": "Escondre",
	"abusefilter-list": "Totes los filtres",
	"abusefilter-list-id": "Filtre ID",
	"abusefilter-list-pattern": "Motiu",
	"abusefilter-list-status": "Estatut",
	"abusefilter-list-public": "Descripcion publica",
	"abusefilter-list-consequences": "Consequéncias",
	"abusefilter-list-visibility": "Visibilitat",
	"abusefilter-list-hitcount": "Aviar lo comptador",
	"abusefilter-list-limit": "Nombre per pagina :",
	"abusefilter-list-lastmodified": "Modificat en darrièr",
	"abusefilter-list-group": "Grop del filtre",
	"abusefilter-hidden": "Privat",
	"abusefilter-unhidden": "Public",
	"abusefilter-enabled": "Activat",
	"abusefilter-deleted": "Suprimit",
	"abusefilter-disabled": "Desactivat",
	"abusefilter-hitcount": "$1 {{PLURAL:$1|visita|visitas}}",
	"abusefilter-new": "Crear un filtre novèl",
	"abusefilter-import-button": "Importar un filtre",
	"abusefilter-return": "Tornar a la gestion dels filtres",
	"abusefilter-status-global": "Global",
	"abusefilter-list-options": "Opcions",
	"abusefilter-list-options-deleted": "Filtres suprimits :",
	"abusefilter-list-options-deleted-only": "Mostrar pas que los filtres suprimits",
	"abusefilter-list-options-deleted-hide": "Amagar los filtres suprimits",
	"abusefilter-list-options-deleted-show": "Enclure los filtres suprimits",
	"abusefilter-list-options-scope": "Afichar los filtres :",
	"abusefilter-list-options-scope-local": "Règlas localas unicament",
	"abusefilter-list-options-scope-global": "Règlas globalas unicament",
	"abusefilter-list-options-hidedisabled": "Amagar los filtres desactivats",
	"abusefilter-list-options-searchfield": "Recèrcar dins las règlas :",
	"abusefilter-list-options-searchpattern": "Inseratz un motiu",
	"abusefilter-list-options-searchoptions": "Mòde de recèrca :",
	"abusefilter-list-options-search-like": "Demanda simpla",
	"abusefilter-list-options-search-rlike": "Expression regulara",
	"abusefilter-list-options-search-irlike": "Expression regulara insensibla a la caissa",
	"abusefilter-list-regexerror": "I a agut una error pendent la recèrca. Error de sintaxi dins las expressions regularas.",
	"abusefilter-list-options-submit": "Metre a jorn",
	"abusefilter-tools-text": "Aquí qualques aisinas que pòdon èsser utilas dins la formulacion o lo desbugatge dels filtres d’abuses.",
	"abusefilter-tools-expr": "Tèst d'expression",
	"abusefilter-tools-submitexpr": "Avalorar",
	"abusefilter-tools-reautoconfirm": "Restablís l'estatut autoconfirmat",
	"abusefilter-tools-reautoconfirm-user": "Utilizaire :",
	"abusefilter-tools-reautoconfirm-submit": "Autoconfirmar tornamai",
	"abusefilter-reautoconfirm-none": "{{GENDER:$1|Aqueste utilizaire|Aquesta utilizaira}} a pas agut de suspension de l’estat autoconfirmat.",
	"abusefilter-reautoconfirm-notallowed": "Sètz pas autorizat(ada) a restablir l'estatut d’autoconfirmat.",
	"abusefilter-reautoconfirm-done": "L’estat autoconfirmat del compte d'utilizaire es estat restablit",
	"abusefilter-status": "{{PLURAL:$1|De la darrièra accion|De las $1 darrièras accions}}, $2 ($3 %) an atench lo limit de la condicion definida per $4. $5 ($6 %) {{PLURAL:$5|correspondiá|correspondián}} a un d'aquestes filtres actualament en servici.",
	"abusefilter-edit": "Modificar lo filtre d'abusses",
	"abusefilter-edit-subtitle": "Modificacion del filtre $1",
	"abusefilter-edit-subtitle-new": "Crear un filtre",
	"abusefilter-edit-oldwarning": "<strong>Sètz a modificar una version anciana del filtre. Las estatisticas afichadas son per la version correnta d'aqueste. Se salvatz vòstras modificacions, van suprimir las modificacions efectuadas ulteriorament.</strong> &bull; [[Special:AbuseFilter/history/$2|Tornar a l'istoric d'aqueste filtre]]",
	"abusefilter-edit-status-label": "Estatisticas :",
	"abusefilter-edit-status": "{{PLURAL:$1|Dins la darrièra accion|Demest las $1 darrièras accions}}, aqueste filtre a atench $2 ($3 %).",
	"abusefilter-edit-new": "Filtre novèl",
	"abusefilter-edit-save": "Salvar lo filtre",
	"abusefilter-edit-id": "Filtre ID :",
	"abusefilter-edit-switch-editor": "Cambiar d'editor",
	"abusefilter-edit-description": "Descripcion :\n:''(Visibla publicament)''",
	"abusefilter-edit-field-description": "descripcion",
	"abusefilter-edit-group": "Grop del filtre :",
	"abusefilter-edit-flags": "Drapèus :",
	"abusefilter-edit-enabled": "Activar aqueste filtre",
	"abusefilter-edit-deleted": "Marcar coma suprimit",
	"abusefilter-edit-hidden": "Amagar los detalhs d'aqueste filtre a la vista publica",
	"abusefilter-edit-global": "Filtre global",
	"abusefilter-edit-rules": "Condicions :",
	"abusefilter-edit-notes": "Nòtas :",
	"abusefilter-edit-lastmod": "Filtre modificat en darrièr :",
	"abusefilter-edit-lastmod-text": "$1 per $2",
	"abusefilter-edit-hitcount": "Visitas del filtre :",
	"abusefilter-edit-consequences": "Accions entrepresas se element trobat",
	"abusefilter-edit-action-warn": "Desenclavar aquestas accions aprèp aver balhat un avertiment a l’utilizaire",
	"abusefilter-edit-action-disallow": "Permetre pas a l’utilizaire d’efectuar l’accion en question",
	"abusefilter-edit-action-blockautopromote": "Revocar l'estatut de compte automaticament confirmat de l’utilizaire",
	"abusefilter-edit-action-degroup": "Levar a l’utilizaire totes los gropes privilegiats",
	"abusefilter-edit-action-block": "Blocar l’utilizaire e/o l’adreça IP en escritura",
	"abusefilter-edit-action-throttle": "Desenclavar las accions unicament se l’utilizaire a depassat los limits",
	"abusefilter-edit-action-rangeblock": "Blocar la plaja /16 a partir de l’utilizaire d'origina.",
	"abusefilter-edit-action-tag": "Balisar la modificacion per una relectura ulteriora.",
	"abusefilter-edit-throttle-count": "Nombre d’accions d'autorizar :",
	"abusefilter-edit-throttle-period": "Periòde de temps :",
	"abusefilter-edit-throttle-groups": "Grop detengut per :\n:''(un per linha, separat per de virgulas)''",
	"abusefilter-throttle-ip": "Adreiça IP",
	"abusefilter-throttle-user": "Còmpte utilizaire",
	"abusefilter-throttle-page": "Pagina",
	"abusefilter-edit-warn-message": "Messatge del sistèma d'utilizar per l'avertiment :",
	"abusefilter-edit-warn-other": "Autre messatge",
	"abusefilter-edit-warn-other-label": "Nom de la pagina d'un autre messatge\n:''(sens lo prefix MediaWiki)''",
	"abusefilter-edit-warn-actions": "Accions :",
	"abusefilter-edit-warn-preview": "Previsualizar los messatges seleccionats",
	"abusefilter-edit-warn-edit": "Crear / modificar lo messatge seleccionat",
	"abusefilter-edit-disallow-other": "Autre messsatge",
	"abusefilter-edit-disallow-actions": "Accions :",
	"abusefilter-edit-tag-tag": "[[Special:Tags|Balisas]] d'aplicar (una per linha) :",
	"abusefilter-edit-denied": "Podètz pas veire los detalhs d'aqueste filtre, perque es amagat a la vista del public",
	"abusefilter-edit-main": "Paramètres del filtre",
	"abusefilter-edit-done-subtitle": "Filtre modificat",
	"abusefilter-edit-done": "[[Special:AbuseFilter/history/$1/diff/prev/$2|Vòstras modificacions]] al [[Special:AbuseFilter/$1|filtre $3]] son estadas enregistradas.",
	"abusefilter-edit-badsyntax": "I a una error de sintaxi dins lo filtre qu'avètz especificat. Lo resultat del parser èra : <pre>$1</pre>",
	"abusefilter-edit-missingfields": "Los camps seguents son necessaris e devon èstre emplenats : $1",
	"abusefilter-edit-restricted": "Podètz pas modificar aqueste filtre perque conten una o mantuna accion restrentas. Demandatz a un utilizaire qu'a lo dreit de modificar los filtres amb d'accions restrentas de far la modificacion per vos.",
	"abusefilter-edit-viewhistory": "Veire l’istoric d'aqueste filtre",
	"abusefilter-edit-history": "Istoric :",
	"abusefilter-edit-check": "Verificar la sintaxi",
	"abusefilter-edit-badfilter": "Lo filtre qu'avètz especificat existís pas",
	"abusefilter-edit-revert": "Revocar las accions entrepresas per aqueste filtre",
	"abusefilter-edit-tools": "Aisinas :",
	"abusefilter-edit-test-link": "Testar aqueste filtre contra los darrièras edicions",
	"abusefilter-edit-export": "Exportar aqueste filtre cap a un autre wiki",
	"abusefilter-edit-syntaxok": "Cap d'error de sintaxi pas detectada.",
	"abusefilter-edit-syntaxerr": "Error de sintaxi detectada : $1",
	"abusefilter-edit-bad-tags": "Una o mai d'una balisa qu'aètez especificada es pas valida.\nLas balisas devon èsser cortas e conténer pas de caractèrs especials.",
	"abusefilter-edit-notallowed": "Sètz pas autorizat a crear o modificar de filtres antiabuses",
	"abusefilter-edit-notallowed-global": "Sètz pas autorizat a crear o modificar los filtres globals d'abusses",
	"abusefilter-edit-builder-select": "Seleccionar una opcion per l’apondre cap al cursor",
	"abusefilter-edit-builder-group-op-arithmetic": "Operators aritmetics",
	"abusefilter-edit-builder-op-arithmetic-addition": "Adicion (+)",
	"abusefilter-edit-builder-op-arithmetic-subtraction": "Sostraccion (-)",
	"abusefilter-edit-builder-op-arithmetic-multiplication": "Multiplicacion (*)",
	"abusefilter-edit-builder-op-arithmetic-divide": "Division (/)",
	"abusefilter-edit-builder-op-arithmetic-modulo": "Modulo (%)",
	"abusefilter-edit-builder-op-arithmetic-pow": "Poténcia (**)",
	"abusefilter-edit-builder-group-op-comparison": "Operators de comparason",
	"abusefilter-edit-builder-op-comparison-equal": "Valor egala a (==)",
	"abusefilter-edit-builder-op-comparison-equal-strict": "Valor e tipe egals a (===)",
	"abusefilter-edit-builder-op-comparison-notequal": "Valor diferenta de (!=)",
	"abusefilter-edit-builder-op-comparison-lt": "Inferior a (<)",
	"abusefilter-edit-builder-op-comparison-gt": "Superior a (<)",
	"abusefilter-edit-builder-op-comparison-lte": "Inferior o egal a (<=)",
	"abusefilter-edit-builder-op-comparison-gte": "Superior o egal a (<=)",
	"abusefilter-edit-builder-group-op-bool": "Operators booleans",
	"abusefilter-edit-builder-op-bool-not": "Non (!)",
	"abusefilter-edit-builder-op-bool-and": "E (&)",
	"abusefilter-edit-builder-op-bool-or": "O (|)",
	"abusefilter-edit-builder-group-misc": "Divèrs",
	"abusefilter-edit-builder-misc-in": "contengut dins la cadena de caractèrs (in)",
	"abusefilter-edit-builder-misc-like": "Conten l’expression regulara (like)",
	"abusefilter-edit-builder-misc-rlike": "Correspond a l'expression racionala (rlike)",
	"abusefilter-edit-builder-misc-irlike": "Filtre amb d'expressions racionalas, sens tenir compte de la cassa (irlike)",
	"abusefilter-edit-builder-misc-contains": "La cadena d'esquèrra conten la cadena de dreita (contains)",
	"abusefilter-edit-builder-misc-stringlit": "Cadena literala (\"\")",
	"abusefilter-edit-builder-misc-tern": "Operador ternari (X ? Y : Z)",
	"abusefilter-edit-builder-misc-cond": "Condicional (if X then Y else Z)",
	"abusefilter-edit-builder-group-funcs": "Foncions",
	"abusefilter-edit-builder-funcs-length": "Longor de la cadena de caractèrs (length)",
	"abusefilter-edit-builder-funcs-lcase": "Cap als caractèrs minusculs (lcase)",
	"abusefilter-edit-builder-funcs-ucase": "Convertir en majusculas (ucase)",
	"abusefilter-edit-builder-funcs-ccnorm": "Normaliza los caractèrs que pòdon enganar (ccnorm)",
	"abusefilter-edit-builder-funcs-rmdoubles": "Lèva los caractèrs dobles (rmdoubles)",
	"abusefilter-edit-builder-funcs-specialratio": "Caractèrs especials / Total dels caractèrs (specialratio)",
	"abusefilter-edit-builder-funcs-norm": "Normaliza (norm)",
	"abusefilter-edit-builder-funcs-count": "Nombre de còps que la cadena de caractèrs X apareis dins la cadena Y (count)",
	"abusefilter-edit-builder-funcs-rcount": "Nombre de còps que l'expression regulara X apareis dins la cadena Y (rcount)",
	"abusefilter-edit-builder-funcs-rmwhitespace": "Suprimir los espacis (rmwhitespace)",
	"abusefilter-edit-builder-funcs-rmspecials": "Suprimir los caractèrs especials (rmspecials)",
	"abusefilter-edit-builder-funcs-ip_in_range": "L'adreça IP es dins la plaja ? (ip_in_range)",
	"abusefilter-edit-builder-funcs-contains-any": "Recercar de soscadenas multiplas dins una cadena (contains_any)",
	"abusefilter-edit-builder-funcs-substr": "Soscadena (substr)",
	"abusefilter-edit-builder-funcs-strpos": "Posicion de la soscadena dins la cadena (strpos)",
	"abusefilter-edit-builder-funcs-str_replace": "Remplaçar la soscadena per una cadena (str_replace)",
	"abusefilter-edit-builder-funcs-rescape": "Escapar la cadena coma literala dins l'expression racionala (rescape)",
	"abusefilter-edit-builder-funcs-set_var": "Definir la variabla (set_var)",
	"abusefilter-edit-builder-group-vars": "Variablas",
	"abusefilter-edit-builder-vars-accountname": "Nom del compte (al moment de la creacion del compte)",
	"abusefilter-edit-builder-vars-timestamp": "Timestamp Unix de la modificacion",
	"abusefilter-edit-builder-vars-action": "Accion",
	"abusefilter-edit-builder-vars-addedlines": "Linhas apondudas al moment de la modificacion",
	"abusefilter-edit-builder-vars-delta": "Talha modificada al moment de la modificacion",
	"abusefilter-edit-builder-vars-diff": "Diff unificat dels cambiaments faits al moment de la modificacion",
	"abusefilter-edit-builder-vars-newsize": "Talha de la pagina novèla",
	"abusefilter-edit-builder-vars-oldsize": "Talha de la pagina anciana",
	"abusefilter-edit-builder-vars-removedlines": "Linhas suprimidas al moment de la modificacion",
	"abusefilter-edit-builder-vars-summary": "Ensenhador, motiu de la modificacion",
	"abusefilter-edit-builder-vars-page-id": "ID de la pagina",
	"abusefilter-edit-builder-vars-page-ns": "Espaci de noms de la pagina",
	"abusefilter-edit-builder-vars-page-title": "Títol de la pagina (sens lo nom de l’espaci)",
	"abusefilter-edit-builder-vars-page-prefixedtitle": "Títol complet de la pagina",
	"abusefilter-edit-builder-vars-movedfrom-id": "ID de la pagina d’origina del cambiament de nom",
	"abusefilter-edit-builder-vars-movedfrom-ns": "Nom d’espaci de nomenatge del cambiament de nom de la pagina d’origina.",
	"abusefilter-edit-builder-vars-movedfrom-title": "Títol del desplaçament de la pagina d’origina",
	"abusefilter-edit-builder-vars-movedfrom-prefixedtitle": "Títol entièr de la pagina d’origina",
	"abusefilter-edit-builder-vars-movedto-id": "ID de la pagina de destinacion del cambiament de nom",
	"abusefilter-edit-builder-vars-movedto-ns": "Nom de l’espaci de nom del cambiament de nom de la pagina de destinacion",
	"abusefilter-edit-builder-vars-movedto-title": "Títol del cambiament de nom de la pagina de destinacion",
	"abusefilter-edit-builder-vars-movedto-prefixedtitle": "Títol entièr del cambiament de nom de la pagina de destinacion",
	"abusefilter-edit-builder-vars-user-editcount": "Comptador d’edicion de l’utilizaire",
	"abusefilter-edit-builder-vars-user-age": "Atge del compte d'utilizaire",
	"abusefilter-edit-builder-vars-user-name": "Nom del compte d'utilizaire",
	"abusefilter-edit-builder-vars-user-groups": "Gropes (qu'incluisson los que son implicits) de l'utilizaire dins",
	"abusefilter-edit-builder-vars-user-rights": "Dreits qu’a un utilizaire",
	"abusefilter-edit-builder-vars-user-blocked": "Se l'utilizaire es blocat",
	"abusefilter-edit-builder-vars-user-emailconfirm": "L’ora de l'adreça del corrièr electronic es estada confirmada",
	"abusefilter-edit-builder-vars-recent-contributors": "Dètz darrièrs contributors de l'article",
	"abusefilter-edit-builder-vars-all-links": "Totes los ligams extèrnes dins lo tèxte novèl",
	"abusefilter-edit-builder-vars-added-links": "Totes los ligams extèrnes aponduts dins la modificacion",
	"abusefilter-edit-builder-vars-removed-links": "Totes los ligams extèrnes levats dins la modificacion",
	"abusefilter-edit-builder-vars-old-wikitext": "Ancian tèxte de la pagina, abans la modificacion",
	"abusefilter-edit-builder-vars-new-wikitext": "Tèxte novèl de la pagina, aprèp la modificacion",
	"abusefilter-edit-builder-vars-new-text": "Tèxte novèl de la pagina, sens cap de balisa",
	"abusefilter-edit-builder-vars-new-html": "Tèxte de la version novèla transformat en HTML",
	"abusefilter-edit-builder-vars-restrictions-edit": "Nivèl de proteccion d'edicion de la pagina",
	"abusefilter-edit-builder-vars-restrictions-move": "Nivèl de proteccion de cambiament de nom de la pagina",
	"abusefilter-edit-builder-vars-restrictions-create": "Crear una proteccion per la pagina",
	"abusefilter-edit-builder-vars-restrictions-upload": "Proteccion de telecargament del fichièr",
	"abusefilter-edit-builder-vars-old-text": "Tèxte de la pagina anciana, desprovesit de tota mesa en forma",
	"abusefilter-edit-builder-vars-old-links": "Ligams dins la pagina, abans la modificacion",
	"abusefilter-edit-builder-vars-old-html": "Wikitèxt de la pagina anciana, parsada en HTML",
	"abusefilter-edit-builder-vars-minor-edit": "Se la modificacion es marcada coma menora o pas",
	"abusefilter-edit-builder-vars-file-sha1": "hachatge SHA1 del contenut del fichièr",
	"abusefilter-filter-log": "Darrièrs cambiaments dels filtres",
	"abusefilter-history": "Istoric de las modificacions del filtre dels abuses #$1",
	"abusefilter-history-foruser": "Modificacions per $1",
	"abusefilter-history-hidden": "amagat",
	"abusefilter-history-enabled": "activat",
	"abusefilter-history-global": "Global",
	"abusefilter-history-timestamp": "Ora",
	"abusefilter-history-user": "Utilizaire",
	"abusefilter-history-public": "Descripcion publica del filtre",
	"abusefilter-history-flags": "Drapèus",
	"abusefilter-history-filter": "Règla del filtre",
	"abusefilter-history-comments": "Comentaris",
	"abusefilter-history-actions": "Accions",
	"abusefilter-history-backedit": "Retorn a l’edicion del filtre",
	"abusefilter-history-deleted": "Suprimit",
	"abusefilter-history-filterid": "Filtre",
	"abusefilter-history-select-legend": "Afinar la recèrca",
	"abusefilter-history-select-user": "Utilizaire :",
	"abusefilter-history-select-submit": "Afinar",
	"abusefilter-history-diff": "Modificacions",
	"abusefilter-history-error-hidden": "Lo filtre qu'avètz demandat es amagat, e podètz pas afichar son istoric.",
	"abusefilter-exception-unexpectedatend": "« $2 » pas esperat al caractèr $1.",
	"abusefilter-exception-expectednotfound": "Un $2 es mancant èra esperat al caractèr $1 ($3 $4 trobat a la plaça).",
	"abusefilter-exception-unrecognisedkeyword": "Mot clau $2 al caractèr $1 pas reconegut.",
	"abusefilter-exception-unexpectedtoken": "Geton « $3 » pas esperat (del tipe $2) al caractèr $1.",
	"abusefilter-exception-unclosedstring": "Cadena pas tampada debutant al caractèr $1.",
	"abusefilter-exception-invalidoperator": "Operador « $2 » invalid al caractèr $1.",
	"abusefilter-exception-unrecognisedtoken": "Geton « $2 » pas reconegut al caractèr $1.",
	"abusefilter-exception-noparams": "Cap de paramètre pas balhat a la foncion « $2 » al caractèr $1.",
	"abusefilter-exception-dividebyzero": "Ensag ilegal de devesir $2 per zèro al caractèr $1.",
	"abusefilter-exception-unrecognisedvar": "Variabla pas reconeguda $2 al caractèr $1",
	"abusefilter-exception-notenoughargs": "Pas pro de paramètres per la foncion $2 apelada al caractèr $1.\n$3 {{PLURAL:$3|argument demandat|arguments demandats}}, $4 {{PLURAL:$4|obtengut|obtenguts}}",
	"abusefilter-exception-regexfailure": "Error dins l’expression regulara « $2 » al caractèr $1.",
	"abusefilter-exception-overridebuiltin": "Espotiment interdich de la variabla disponibla per defaut « $2 » al caractèr $1.",
	"abusefilter-exception-outofbounds": "Demanda de l'element inexistent $2 (talha de la lista = $3) al caractèr $1.",
	"abusefilter-exception-notarray": "Demanda d'un element dins quicòm mai qu'un tablèu al caractèr $1.",
	"abusefilter-action-tag": "Balisar",
	"abusefilter-action-throttle": "Regulacion",
	"abusefilter-action-warn": "Avertiment",
	"abusefilter-action-blockautopromote": "Blocar la promocion automatica",
	"abusefilter-action-block": "Blocar",
	"abusefilter-action-degroup": "Levar los gropes",
	"abusefilter-action-rangeblock": "Blocar la plaja",
	"abusefilter-action-disallow": "Interdire",
	"abusefilter-revert-title": "Revocar totas las modificacions pel filtre $1",
	"abusefilter-revert-intro": "Aqueste formulari vos permet de revocar totas las modificacions faitas pel filtre d'abuses $1. Mercé de far atencion en utilizant aquesta aisina.",
	"abusefilter-revert-preview-item": "$1 : $2 {{GENDER:$7|a fait}} lo $3 a $4.\nAccions de revocar : $5 ($6)",
	"abusefilter-revert-search-legend": "Seleccionar las accions del filtre d'abuses de revocar",
	"abusefilter-revert-periodstart": "Començament del periòde :",
	"abusefilter-revert-periodend": "Fin del periòde :",
	"abusefilter-revert-search": "Seleccionar las accions",
	"abusefilter-revert-filter": "Filtre ID:",
	"abusefilter-revert-preview-intro": "Aquí las accions realizadas pel filtre antiabusses, que seràn revocadas per aquesta accion.\nVerificatz-las menimosament, puèi clicatz sus « {{int:abusefilter-revert-confirm}} » per validar vòstra seleccion.",
	"abusefilter-revert-confirm-legend": "Confirmar lo retorn",
	"abusefilter-revert-confirm": "Confirmar",
	"abusefilter-revert-success": "Avètz revocat amb succès totas las accions entrepresas pel filtre d'abuses degut al [[Special:AbuseFilter/$1|filtre $2]]",
	"abusefilter-revert-reason": "Revocacion automatica de totas las accions entrepresas pel filtre $1.\nRason balhada : $2",
	"abusefilter-revert-reasonfield": "Motiu :",
	"abusefilter-test": "Testar un filtre amb las modificacions precedentas",
	"abusefilter-test-intro": "Aquesta pagina vos permet d'aplicar un filtre entrat dins la zòna de tèxte çaijós {{PLURAL:$1|a la darrièra modificacion|a las $1 darrièras modificacions}}.\nPer cargar un filtre existent, picatz son identificant dins la bóstia en dejós de la zòna de tèxte e quichatz sul boton « {{int:abusefilter-test-load}} ».",
	"abusefilter-test-legend": "Tèst de filtre",
	"abusefilter-test-load-filter": "Cambiar lo filtre amb l'ID :",
	"abusefilter-test-submit": "Testar",
	"abusefilter-test-load": "Cargar",
	"abusefilter-test-user": "Cambiaments de l'utilizaire :",
	"abusefilter-test-period-start": "Cambiaments faits aprèp :",
	"abusefilter-test-period-end": "Cambiaments faits abans :",
	"abusefilter-test-page": "Modificacions aportadas a la pagina :",
	"abusefilter-test-shownegative": "Afichar los cambiaments que correspòndon pas al filtre",
	"abusefilter-test-syntaxerr": "Lo filtre qu'avètz picat conten una error de sintaxi.\nPodètz recebre una explicacion completa en clicant sul boton « {{int:abusefilter-edit-check}} ».",
	"abusefilter-test-search-type-all": "Totei leis accions",
	"abusefilter-test-search-type-edit": "Modificacions",
	"abusefilter-test-search-type-move": "Desplaçaments",
	"abusefilter-test-search-type-delete": "Supressions",
	"abusefilter-test-search-type-upload": "Telecargaments",
	"abusefilter-test-search-type-createaccount": "Creacions de còmpte",
	"abusefilter-changeslist-examine": "examinar",
	"abusefilter-examine": "Examinar de modificacions individualament",
	"abusefilter-examine-intro": "Aquesta pagina vos permet d'examinar las variablas generidas pel filtre dels abuses per de modificacions individualas e las testar amb los filtres.",
	"abusefilter-examine-legend": "Seleccionar las modificacions",
	"abusefilter-examine-submit": "Recercar",
	"abusefilter-examine-vars": "Variablas generidas per aquesta modificacion",
	"abusefilter-examine-test": "Testar aquesta modificacion amb un filtre",
	"abusefilter-examine-test-button": "Testar lo filtre",
	"abusefilter-examine-match": "La modificacion a desenclavat lo filtre.",
	"abusefilter-examine-nomatch": "La modificacion a pas desenclavat lo filtre.",
	"abusefilter-examine-syntaxerror": "Lo filtre a una sintaxi invalida",
	"abusefilter-examine-notfound": "La modificacion qu'avètz demandada es pas estada trobada.",
	"abusefilter-examine-incompatible": "La modificacion qu'avètz demandada es pas compatibla amb lo filtre dels abuses.",
	"abusefilter-examine-noresults": "Cap de resultat es pas estat trobat pels paramètres de recèrca qu'avètz provesit.",
	"abusefilter-topnav": "'''Navigacion del filtre antiabuses'''",
	"abusefilter-topnav-home": "Acuèlh",
	"abusefilter-topnav-test": "Tèst en seria",
	"abusefilter-topnav-examine": "Examinar las modificacions precedentas",
	"abusefilter-topnav-log": "Jornal antiabuses",
	"abusefilter-topnav-tools": "Aisinas de debogatge",
	"abusefilter-log-name": "Jornal del filtre antiabuses",
	"abusefilter-log-header": "Aqueste jornal aficha un somari de las modificacions faitas als filtres.\nPer mai de detalhs, vejatz [[Special:AbuseFilter/history|la lista]] dels darrièrs cambiaments del filtre.",
	"abusefilter-log-noresults": "Pas cap de resultat",
	"abusefilter-diff-title": "Diferéncias entre las versions",
	"abusefilter-diff-item": "Article",
	"abusefilter-diff-version": "Version del $1 {{GENDER:$3|per}} $2",
	"abusefilter-diff-info": "Informacions basicas",
	"abusefilter-diff-pattern": "Condicions del filtre",
	"abusefilter-diff-invalid": "Impossible de tornar trobar las versions demandadas",
	"abusefilter-diff-backhistory": "Retorn a l'istoric del filtre",
	"abusefilter-diff-prev": "Cambiament anterior",
	"abusefilter-diff-next": "Cambiament ulterior",
	"abusefilter-import-intro": "Podètz utilizar aquesta interfàcia per importar de filtres en provenéncia d’autres wikis.\nSul wiki d’origina, clicatz sus « {{int:abusefilter-edit-export}} » dins « {{int:abusefilter-edit-tools}} » dempuèi l’interfàcia d’edicion.\nCopiatz l'airal de tèxte que s’aficha e empegatz-lo dins aqueste airal de tèxte, puèi clicatz sus « {{int:abusefilter-import-submit}} »,",
	"abusefilter-import-submit": "Importar de donadas",
	"abusefilter-group-default": "Per defaut",
	"abusefilter-http-error": "Una error HTTP s’es produsida : $1.",
	"abusefilter-blocked-domains-notes": "Nòtas",
	"abusefilter-blocked-domains-domain-header": "Domeni"
}
